# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libupnp
pkgbase = libupnp
xdata = pkgtype=pkg
pkgver = 1.14.20-1
pkgdesc = Portable Open Source UPnP Development Kit
url = https://pupnp.sourceforge.io/
builddate = 1729293938
packager = Tuxcore <dev@tuxcore.org>
size = 959405
arch = x86_64
license = BSD-3-Clause
provides = libixml.so=11-64
provides = libupnp.so=17-64
depend = glibc
makedepend = cmake
